<template>
     <div>
          <!-- 科室介绍详情 -->
      <div class="scroll"  style="padding:15px 4%;"  v-html="officeform.introduction"></div>
     </div>
</template>

<script>
    import { officemore } from "@/api/micro/micro"
    export default {
        name: "office",
        data(){
            return{
              officeform:[],
            }
        },
        methods:{
           officemore(id,orgid){
               officemore(id,orgid).then(response=>{
                   if(response.data.state ==1){
                     var offices = response.data.data.offices;
                     this.officeform = response.data.data.offices;
                     console.log("科室详情数据",offices)

                   }
               })
           }
        },
        created(){
           const id = this.$route.query.id;
           const orgid = this.$route.query.orgid;
           console.log("id是多少",id)
           console.log("orgid是多少",orgid)
            this.officemore(id,orgid)
        }
    }
</script>

<style scoped>

</style>
